Subject: Re: Regarding UDP-Lite deprecation and removal

From: Lynne <[email-masked]>
Date: Thu, 21 Mar 2024 09:29:03 +0100 (CET)

Mar 17, 2024, 01:34 by [email-masked]:

> Hello,
>
> UDP-Lite was scheduled to be removed in 2025 in commit
> be28c14ac8bbe1ff due to a lack of real-world users, and
> a long-outstanding security bug being left undiscovered.
>
> I would like to open a discussion to perhaps either avoid this,
> or delay it, conditionally.
>

Ping. To be clear, I am offering to maintain it if the current
maintainers do not have time to.

Should I send a patch to remove the warning? I wanted to
know the opinions of the ones who maintain/deprecated
the code first.